Get video status
curl --request GET \
--url https://api.videobase.com/v1/videos/status \
--header 'X-Api-Key: <api-key>'const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://api.videobase.com/v1/videos/status', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.videobase.com/v1/videos/status"
headers = {"X-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){
"message": "File not found",
"status": 500
}Videos
Get video status
deprecated
Deprecated. This operation always returns an error directing you to GET /v1/videos/info.
GET
/
v1
/
videos
/
status
Get video status
curl --request GET \
--url https://api.videobase.com/v1/videos/status \
--header 'X-Api-Key: <api-key>'const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://api.videobase.com/v1/videos/status', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.videobase.com/v1/videos/status"
headers = {"X-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){
"message": "File not found",
"status": 500
}Authorizations
ApiKeyHeaderApiKeyQuery
Recommended. Your 16-character Videobase API key.